<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000026255633</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/26/25/56/LEGIARTI000026255633.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>10</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2012-08-04</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000026252132" date_publi="2012-08-03" date_signature="2012-08-01" ministere="Ministère de l'économie et des finances Budget" nature="DECRET" nor="BUDD1202122D" num="2012-945" num_parution_jo="0179">
<TITRE_TXT c_titre_court="Décret n°2012-945 du 1er août 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000026252132">Décret n° 2012-945 du 1er août 2012 relatif aux conditions d'immobilisation par les agents des douanes des biens à double usage non communautaires en transit à destination de pays tiers</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2012-945 du 1er août 2012" debut="2012-08-04" fin="2026-05-01" id_txt="LEGITEXT000026255611">Décret n° 2012-945 du 1er août 2012 relatif aux conditions d'immobilisation par les agents des douanes des biens à double usage non communautaires en transit à destination de pays tiers</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255633" num="10" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026252153" num="10" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'économie et des finances, le ministre du redressement productif et le ministre délégué auprès du ministre de l'économie et des finances, chargé du budget, sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809924" naturetexte="DECRET" nortexte="CPPD2525039D" num="5" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 5</LIEN>
</LIENS>
</ARTICLE>
